#menu-container {
	width: 734px;
	height: 22px;
	
	position: relative;
	left:0px;
	
	margin: 0px;
	border: 0px;
	padding: 0px;
	top: -25px;
	
	font-size: 0px;
	line-height: 0px;
}

<!-- IE6 Menu Position fix -->

* html #menu-container {
	top: -22px;
}

<!-- IE7 Menu Position fix -->

*+html #menu-container {
	top: -22px;
}

#menu-dropdown-container {
	height: 100%;
	
	position: absolute;
	left: 183px;
}

.menu-dropdown {
	height: 100%;
	width: 183px;
	
	float: left;
	position: relative;
}

#menu-dropdown-1 { width: 175px; }
#menu-dropdown-2 { width: 187px; }
#menu-dropdown-3 { width: 181px; }

.menu-item-parent-container {
	position: absolute;
	left: 0px;
	bottom: 0px;
	
	width: 100%;
	overflow: hidden;
}

.menu-item-container {
    position: relative;
}

.menu-item {
	width: 100%;
	height: 22px;
	
	position: relative;
	display: block;
}
.menu-item-off {
	width: 100%;
	height: 22px;
	*height: 18px;
	
	position: relative;
	display: block;
}

.menu-item-text {
	position: relative;
	left: 10px;
	top: 4px;
}

#menu-breadcrumb-container {
	height: 100%;
	width: 100%;
	
	position: absolute;
	left: 0px;
}

/* Because 25% x 4 is not 100% in IE. */
#menu-breadcrumb-left-container {
	height: 100%;
	width: 75%;
	
	position: absolute;
	right: 0px;
}

.menu-breadcrumb {
	height: 100%;
	width: 183px;
	
	float: left;
	position: relative;
	
	position: relative;
	display: block;
}

#menu-breadcrumb-1 { }
#menu-breadcrumb-2 { width: 175px; }
#menu-breadcrumb-3 { width: 187px; }
#menu-breadcrumb-4 { width: 181px; }

.menu-text-left-spacer {
	width: 10px;
	height: 100%;
	
	float: left;	
}

.menu-item,
.menu-breadcrumb {
	background-color: #E0E3EA;	
	cursor: pointer;	
}

.menu-item-hover,
.menu-item-selected {
	background-color: #EFF0F4;
}

.menu-item,
.menu-breadcrumb,
#menu-breadcrumb-2-text, 
#menu-breadcrumb-3-text, 
#menu-breadcrumb-4-text {
	font-size: 11px;
	line-height: 22px;
	*line-height: 20px;
	
	text-align: left;
	font-weight: bold;
	
	color: #000000;
}